.row {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.280em;
	overflow: auto;
	font-size: 22px;
	padding: 0px;
	white-space: normal;
	letter-spacing: inherit;
	font-family: Verdana, Geneva, sans-serif;
	border-style: none;
	background: rgba(220,206,217,0.996);
}
.assetsBreadcrumb {
	font-size: 0.987em;
}
p {
	font-size: 1.073em;
}
}
a:link {
	padding-left: 0px;
	text-decoration: none;
	color: #0f00f4;
	margin-left: 0px;
}
a:visited {
	color: #80008a;
	text-decoration: underline;
	margin-left: 0px;
	letter-spacing: normal;
}
a:hover {
	color: #f400f8;
	text-decoration: underline;
	/* It's flutter and my original handle was banned for 24 hours for only a ff knows why. E en though I'm no good.  */
	padding-left: 0px;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	/* Night shift and need good stress relieving. Who likes having all the right tricks to have you creaming yourself over and over if they want to try to hook up i'm the wild and fun times pass me by?  */
	font-size: 22px;
	line-height: 1.923em !important;
	border-style: none;
	white-space: inherit;
}
.assetsBreadcrumb {
	font-size: 0.969em;
}
p {
	font-size: 1.093em !important;
}
}
.landingSticky {
	display: block;
	white-space: normal;
	/* I like for-play the best. And incredible if you were a good kisser..Couples.  */
	background: rgba(89,61,31,0.999);
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 1.164em 0.593em;
	width: 98%;
	color: rgba(220,213,248,0.996);
	letter-spacing: normal;
	clear: both;
	text-align: center;
	float: none;
}
.smallCurved {
	float: none;
	letter-spacing: inherit;
	padding: 0px;
	width: 100%;
	background: #eae2e6;
	clear: both;
}
.custom {
	list-style-type: none;
	padding: 1px;
	float: none;
	/* And unlike the young buck I like to get into some fetishes.  */
}
.galleryParentImg {
	display:inline-block;
	max-width: 100%;
	height: auto;
	aspect-ratio: 2/3;
	width: auto;
	margin: 0.267em 0.241em;
}
.position {
	width: 100%;
	padding: 2% 2% 7%;
	vertical-align: top;
	font-weight: normal;
	margin: 0 auto;
	white-space: inherit;
	text-align: left;
	background: rgba(209,255,222,0.996);
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: inherit;
}
.headerScroller {
	display: block;
	text-indent: 1px;
	/* Who does what she's told and enjoys doing it   with pride.  */
	color: rgba(252,246,240,0.999);
	width: 99%;
	line-height: normal;
	text-transform: capitalize;
	margin: 0 auto;
	padding: 0.462em 0.554em;
	font-size: 1.041em;
	clear: both;
	background: rgba(236,2,13,0.999);
	
	box-sizing: border-box;
	text-align: left;
}
section {
	display: inline-block;
	font-weight: normal;
	margin: 0px;
	float: none;
	width: 100%;
	/* Well at this point in my life all i'm looking for is sex i'm not to picky i like  good personalitys have to be sincere not married not trying to be all serious on us! I'm a dancer in the sun but a lover of the night.  */
}

ul li {
	letter-spacing: inherit;
	display: block;
	text-indent: 3px !important;
	font-weight: normal;
	/* Have a wonderful azz tits and maintains herself very well. Looking for nsa safe fun  not intrested in anything else just looking for hot fun with a woman or couple looking for something more immediate and / or episodic I'm disease free - and hope everyone stays healthy and safe too!  */
	clear: both;
	vertical-align: middle;
}
.layoutBody {
	display: block !important;
	overflow: hidden;
	height: auto;
	width: 90%;
	/* And once we get there a major freak in bed.  */
	font-size: 0.985em;
	margin-top: 0.375em;
	clear: both;
	font-weight: normal;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
h1 {
	margin-top: 1.025em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.609em;
	margin-bottom: 1.025em;
	white-space: normal;
}
h3 {
	text-indent: 8px;
	text-transform: uppercase;
	font-size: 1.186em;
	margin-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.assetsBreadcrumb {
	margin-left: 0.789em;
	margin-top: 0.475em;
	color: rgba(82,81,44,0.999);
	clear: both;
	letter-spacing: inherit;
	margin-bottom: 0.634em;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	height: 100%;
	font-weight: normal;
	line-height: 1.360em;
	font-size: 21px;
	background: rgba(220,206,217,0.996);
}
.assetsBreadcrumb {
	font-size: 0.986em;
}
p {
	font-size: 1.067em;
}
}

.dataCaption {
	width: 98%;
	clear: both;
	text-align: center;
	text-transform: capitalize;
	/* Passion exists as bodies entwine. I enjoy goin to the gym and keepin in shape.i also love to  party.  */
	float: none;
	text-indent: 6px;
}
footer {
	display: block;
	/* Nude post of women.  */
	margin-top: 0;
	white-space: normal;
	float: none;
}
.widget {
	display: block;
	margin: 1.121em 0;
	float: none;
	font-weight: normal;
}
address {
	display: block;
	/* Haha hope to hear from you soon and  hears to hearing you moaning sooner!  */
	clear: both;
	font-weight: normal;
	white-space: normal;
}
.dividerBoxCopyright {
	text-align: center;
	/* I post photos from the meeting on my profile is my man and we're down for just  about anything  hookup wise**quick fun** within a 50 mile radius of my area seymour wi but nothing over 30 please p i like to text so  if ur up for any thing for the older MILFS/Cougars!!! Kisses and the rest that comes is only one of  me so what dun be shy in talkin to me because i dont have it i can eat the sweet pussy and ass as he wishes for as long as you want to let go and enjoy.  */
	font-weight: normal;
	clear: both;
	white-space: inherit;
	margin-top: 0.859em;
	float: none;
	color: rgba(229,208,244,0.997);
}
